<?php

namespace App\Filament\Resources\ItemCharacteristicResource\Pages;

use App\Filament\Resources\ItemCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewItemCharacteristic extends ViewRecord
{
    protected static string $resource = ItemCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
